/** Account Region **/

div#account-details {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 10;
  background-image: url("../images/account-tab-2.png");
  background-repeat: no-repeat;
  background-position: 0 100%;
  width: 164px;
  padding: 0px 20px 15px 20px;
}

div#account-details .section {
  margin: 10px 0 10px 0;
  padding: 0;
  display: none;
}

div#account-details .section:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

div#account-details #account-tab {
  clear: both;
  padding: 0;
  margin: 0 0 0 50px;
  font-size: 11px;
  color: #c9c9c9;
  cursor: pointer;
}

div#account-details #account-tab span {
  display: block;
  padding: 0;
  margin: 0 0 0 0px;
}

div#account-details h2 {
  display: none;
}

div#account-details .form-item {
  margin: 0 0 8px 0;
  padding: 0;
}

div#account-details .form-item label {
  margin: 0;
  padding: 0 0 2px 0;
  color: #c9c9c9;
  font-size: 12px;
  font-weight: normal;
}

div#account-details .form-item input {
  margin: 0;
  padding: 2px 5px 2px 5px;
  color: #6c6c6c;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #aeaeae;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width: 140px;
  background-color: #fff;
}

div#account-details .item-list {
  margin: 0;
  padding: 8px 0 0 0;
  color: #c9c9c9;
  font-size: 11px;
}

div#account-details .item-list ul {
  margin: 0 0 10px 0;
  padding: 4px 0 4px 0;
  list-style: none;
  border-style: solid;
  border-width: 1px 0 1px 0;
  border-color: #777777;
}

div#account-details .item-list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

div#account-details .form-actions {
  margin: 0;
  padding: 0;
  float: right;
}

div#account-details .form-actions input {
  margin: 0;
  padding: 3px 8px 3px 8px;
  color: #fff;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background-color: #428acc;
  background-image: -moz-linear-gradient(top, rgb(28,91,148), rgb(67,140,207));
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(28,91,148)), to(rgb(67,140,207)));
  box-shadow: 1px 1px 4px rgba(0,0,0,0.20);
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.20);
  font-size: 13px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.40);
  cursor: pointer;
}

div#account-details .item-list a {
  display: block;
  text-decoration: none;
}

div#account-details .item-list a:link {
  color: #c9c9c9;
}

div#account-details .item-list a:visited {
  color: #c9c9c9;
}

div#account-details .item-list a:hover {
  color: #2f9bff;
  text-decoration: underline;
}

div#account-details .form-required {
  color: #6eb9ff;
}

/** User Account Navigation **/

div#block-system-user-menu {
  margin: 0;
  padding: 8px 0 0 0;
  color: #c9c9c9;
  font-size: 11px;
}

div#block-system-user-menu ul {
  margin: 0 0 10px 0;
  padding: 4px 0 4px 0;
  list-style: none;
  border-style: solid;
  border-width: 1px 0 1px 0;
  border-color: #777777;
}

div#block-system-user-menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

div#block-system-user-menu a {
  display: block;
  text-decoration: none;
}

div#block-system-user-menu a:link {
  color: #c9c9c9;
}

div#block-system-user-menu a:visited {
  color: #c9c9c9;
}

div#block-system-user-menu a:hover {
  color: #2f9bff;
  text-decoration: underline;
}
